﻿@charset "utf-8";
/* CSS Document */

#content label.error{
	color:#E91010;
	
}
#content input.error, #content textarea.error, #content select.error{
	color:#E91010;
	border: 1px solid #E20A0A;
	background-color: #FAE1E1;
	background-image: linear-gradient(bottom, #FAE1E1 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #FAE1E1 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FAE1E1 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FAE1E1 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FAE1E1 0%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FAE1E1),color-stop(1, #FFFFFF));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FAE1E1, endColorstr=#FFFFFF)";
	margin-bottom:0px !important;
}
/*.form_button{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	float: right;
	height:33px;
	font-size:13px;
	font-weight:bold;
	padding:10px 10px 27px 10px;
}
.form_button.blue{
	background-image: linear-gradient(bottom, #00609D 0%, #00A6E4 100%);
	background-image: -o-linear-gradient(bottom, #00609D 0%, #00A6E4 100%);
	background-image: -moz-linear-gradient(bottom, #00609D 0%, #00A6E4 100%);
	background-image: -webkit-linear-gradient(bottom, #00609D 0%, #00A6E4 100%);
	background-image: -ms-linear-gradient(bottom, #00609D 0%, #00A6E4 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #00609D),color-stop(1, #00A6E4));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#58BD56, endColorstr=#2D922B)";
	border: 1px solid #005A8A;
	border-bottom: 2px solid #004468;
	/*box-shadow: inset 0 1px 0 #002C44;
	text-shadow: -1px -1px 0 #0065A0;*/
	background-color: #0065A0;
	color:#FFF;
	outline: none;
}*/
.form_button.red{
	background-image: linear-gradient(bottom, #8B2429 0%, #D6262B 100%);
	background-image: -o-linear-gradient(bottom, #8B2429 0%, #D6262B 100%);
	background-image: -moz-linear-gradient(bottom, #8B2429 0%, #D6262B 100%);
	background-image: -webkit-linear-gradient(bottom, #8B2429 0%, #D6262B 100%);
	background-image: -ms-linear-gradient(bottom, #8B2429 0%, #D6262B 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #8B2429),color-stop(1, #D6262B));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8B2429, endColorstr=#D6262B)";
	border: 1px solid #D6262B;
	border-bottom: 2px solid #8B2429;
	/*box-shadow: inset 0 1px 0 #002C44;
	text-shadow: -1px -1px 0 #0065A0;*/
	background-color: #D6262B;
	color:#FFF;
	outline: none;
}
label{
	font-size:14px;	
}
.required{
	font-size:11px;
	color:#CCC;	
}
th{
	font-size:19px;
	color:#BDBDBD;
	border-bottom: 1px solid #BDBDBD;
	padding-bottom: 5px;
	text-align:left;
}
table{
	width: 100%;
}
/*Accordion */
#accordion{
	margin:-13px 0 13px 0;
	z-index: 9998;
	font-family:inherit;
	font-size: inherit;
}
.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0;
	support: IE7;
}
.ui-accordion .ui-accordion-icons {
	padding-left: 2.2em;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	/*background: #e6e6e6 url(img/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;*/
	font-weight: normal;
	color: #FFF;
	background-color:#0A578F;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}
.ui-widget-content {
	border: 1px solid #0A578F;
	/*background: #ffffff url(img/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;*/
	background-color:#003D5E;
	color:#CCC;
	font-size:10px;
}
.ui-widget-content a, .ui-widget-content a:hover{
	color:#CCC;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-state-default .ui-icon {
	background-image: url('/wp-content/themes/nmtf/media/ui-icons_888888_256x240.png');
}
.ui-icon-triangle-1-e {
	background-position: -32px -16px;
}
.ui-icon, .ui-widget-content .ui-icon {
	background-image: url(img/ui-icons_222222_256x240.png);
}
.ui-icon {	
	width: 16px;
	height: 16px;
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}